diff --git "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207" "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
index 39dead4..ecb2793 100644
--- "a/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51207"
+++ "b/C:\\Users\\Augustin\\Downloads\\syslog_x86_64_hrev51208"
@@ -5505,70 +2049,6 @@ DAEMON 'DHCP':   gateway: 192.168.1.254
 DAEMON 'DHCP':   nameserver[0]: 192.168.1.254
 DAEMON 'DHCP':   nameserver[1]: 75.153.171.114
 DAEMON 'DHCP':   domain name: "telus"
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  1: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: update_mtrrs(): Succeeded setting MTRRs after ignoring uncacheable ranges up to size 0x28000.
-KERN: hda: hda_stream_setup_buffers(Recording): Allocated 163840 bytes for 2 buffers
-KERN: add_memory_type_range(4994, 0x288a0000, 0x1000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  1: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: update_mtrrs(): Succeeded setting MTRRs after ignoring uncacheable ranges up to size 0x28000.
-KERN: hda: hda_stream_setup_buffers(Recording): Allocated 4096 bytes for 2 BDLEs
-KERN: hda: stream: 2 fifo size: 159 num_io_widgets: 1
-KERN: hda: widgets: KERN: 8 
 DAEMON 'DHCP': /dev/net/ipro1000/0: DHCP status = No error
-KERN: hda_stream_start() offset 80
-KERN: hda_stream_start() offset 0
-KERN: bfs: bfs_create_index:2135: File or Directory already exists
-Last message repeated 1 time
-KERN: package_daemon [232419026:   309] KERN: CommitTransactionHandler::_ChangePackageActivation(): activating 5, deactivating 5 packages
-KERN: package_daemon [232919205:   309] KERN: Volume::_PackagesEntryRemoved("makefile_engine-r1~alpha4_pm_hrev51207-1-any.hpkg")
-KERN: package_daemon [232929272:   309] KERN: Volume::_PackagesEntryRemoved("haiku_loader-r1~alpha4_pm_hrev51207-1-x86_64.hpkg")
-KERN: package_daemon [232939478:   309] KERN: Volume::_PackagesEntryRemoved("webpositive-r1~alpha4_pm_hrev51207-1-x86_64.hpkg")
-KERN: package_daemon [232949603:   309] KERN: Volume::_PackagesEntryRemoved("haiku-r1~alpha4_pm_hrev51207-1-x86_64.hpkg")
-KERN: package_daemon [232959209:   309] KERN: Volume::_PackagesEntryRemoved("haiku_devel-r1~alpha4_pm_hrev51207-1-x86_64.hpkg")
-KERN: package_daemon [232969335:   309] KERN: Volume::_PackagesEntryCreated("haiku-r1~alpha4_pm_hrev51208-1-x86_64.hpkg")
-KERN: package_daemon [232978941:   309] KERN: Volume::_PackagesEntryCreated("makefile_engine-r1~alpha4_pm_hrev51208-1-any.hpkg")
-KERN: package_daemon [232989152:   309] KERN: Volume::_PackagesEntryCreated("haiku_loader-r1~alpha4_pm_hrev51208-1-x86_64.hpkg")
-KERN: package_daemon [232999364:   309] Volume::_PackagesEntryCreated("webpositive-r1~alpha4_pm_hrev51208-1-x86_64.hpkg")
-KERN: package_daemon [233009488:   309] KERN: Volume::_PackagesEntryCreated("haiku_devel-r1~alpha4_pm_hrev51208-1-x86_64.hpkg")
-KERN: packagefs [295208238:   501] KERN: Failed to open package file "haiku_loader-r1~alpha4_pm_hrev51207-1-x86_64.hpkg": No such file or directory
 KERN: Launching x-vnd.be-tskb failed: System shutting down
 KERN: Launching x-vnd.be-trak failed: System shutting down
-KERN: hda_stream_stop()
-Last message repeated 1 time
-KERN: remove_memory_type_range(4988, 0x26e0d000, 0x1000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  1: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: update_mtrrs(): Succeeded setting MTRRs after ignoring uncacheable ranges up to size 0x28000.
-KERN: remove_memory_type_range(4987, 0xf7adc000, 0x4000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  1: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: update_mtrrs(): Succeeded setting MTRRs after ignoring uncacheable ranges up to size 0x28000.
-KERN: remove_memory_type_range(4991, 0x28a6f000, 0x28000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  1: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: update_mtrrs(): Succeeded setting MTRRs after ignoring uncacheable ranges up to size 0x28000.
-KERN: remove_memory_type_range(4992, 0x28a68000, 0x1000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  1: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: update_mtrrs(): Succeeded setting MTRRs after ignoring uncacheable ranges up to size 0x28000.
-KERN: remove_memory_type_range(4993, 0x28b42000, 0x28000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
-KERN:   mtrr:  1: base: 0x288a0000, size:     0x1000, type: 0
-KERN:   mtrr:  2: base: 0xbdbff000, size:     0x1000, type: 0
-KERN:   mtrr:  3: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  4: base: 0xc0000000, size: 0x40000000, type: 1
-KERN: remove_memory_type_range(4994, 0x288a0000, 0x1000, 0)
-KERN: set MTRRs to:
-KERN:   mtrr:  0: base:    0xc0000, size:    0x40000, type: 0
-KERN:   mtrr:  1: base: 0xbdbff000, size:     0x1000, type: 0
-KERN:   mtrr:  2: base: 0xf0000000, size: 0x10000000, type: 0
-KERN:   mtrr:  3: base: 0xc0000000, size: 0x40000000, type: 1
